Subject: Re: [PATCH V2] workaround for mpc52xx erratum #364 (serial may not be reset in break state)

From: Matt Sealey <[email-masked]>
Date: Tue, 04 Nov 2008 12:23:31 -0600

René Bürgel wrote:
> But as the serial driver is also used for the MPC5121, we may have to 
> distinguish anyway. Does anyone have the possibility to test if the bug 
> in still present  on MPC5121?

Tell us what to do to get it to occur and what we're looking for and we
have a bunch of boards at Genesi, someone will find the time to test it
(if not them, then me :)

Right now I'm having a hell of a time getting a 2.6.27.x kernel running
on it though, some driver support is still missing from mainline making
it just that little bit extra frustrating to work with.. (if you're
using the system over a serial console, how are you supposed to test
serial port operation? USB doesn't work in >2.6.24 so I guess I have to
hope netconsole works :)

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations